***************** DEFINES *************************************

/------------------Age recoding----------------------------------------

[DEFINE1]
LINE=5
NAME=AGE10Y
ENTITY=PERSON
TYPE=INTEGER
AS=RECODE
VALUELABELS=8
LABEL=Edad en Grupos Decenales
RANGES=1
RANGEMIN1=1
RANGEMAX1=8
EXPRESSION=PERSON.AGE
RECODEMIN1=0
RECODEMAX1=9
RECODETYPE1=CC
RECODEVALUE1=1
RECODEITEMS=8
RECODEMIN2=10
RECODEMAX2=19
RECODETYPE2=CC
RECODEVALUE2=2
RECODEMIN3=20
RECODEMAX3=29
RECODETYPE3=CC
RECODEVALUE3=3
RECODEMIN4=30
RECODEMAX4=39
RECODETYPE4=CC
RECODEVALUE4=4
RECODEMIN5=40
RECODEMAX5=49
RECODETYPE5=CC
RECODEVALUE5=5
RECODEMIN6=50
RECODEMAX6=59
RECODETYPE6=CC
RECODEVALUE6=6
RECODEMIN7=60
RECODEMAX7=69
RECODETYPE7=CC
RECODEVALUE7=7
RECODEMIN8=70
RECODETYPE8=GE
RECODEVALUE8=8
VL1=1 0 - 9 aos
VL2=2 10 - 19 aos
VL3=3 20 - 29 aos
VL4=4 30 - 39 aos
VL5=5 40 - 49 aos
VL6=6 50 - 59 aos
VL7=7 60 - 69 aos
VL8=8 70+ aos

[DEFINE2]
NAME=EDADGRA
ENTITY=PERSON
LABEL=Edad por Grandes Grupos
AS=RECODE
EXPRESSION=PERSON.AGE
RECODEITEMS=3
RECODEVALUE1=1
RECODEMIN1=0
RECODEMAX1=14
RECODETYPE1=CC
RECODEVALUE2=2
RECODEMIN2=15
RECODEMAX2=64
RECODETYPE2=CC
RECODEVALUE3=3
RECODEMIN3=65
RECODEMAX3=101
RECODETYPE3=CC
TYPE=INTEGER
RANGES=1
RANGEMIN1=1
RANGEMAX1=3
VALUELABELS=3
VL1=1 0 - 14
VL2=2 15 - 64
VL3=3 65 +


[DEFINE3]
NAME=EDADESC
ENTITY=PERSON
LABEL=Edades Escolares
AS=RECODE
EXPRESSION=PERSON.AGE
RECODEITEMS=5
RECODEVALUE1=1
RECODEMIN1=0
RECODEMAX1=5
RECODETYPE1=CC
RECODEVALUE2=2
RECODEMIN2=6
RECODEMAX2=12
RECODETYPE2=CC
RECODEVALUE3=3
RECODEMIN3=13
RECODEMAX3=18
RECODETYPE3=CC
RECODEVALUE4=4
RECODEMIN4=19
RECODEMAX4=25
RECODETYPE4=CC
RECODEVALUE5=5
RECODEMIN5=26
RECODEMAX5=101
RECODETYPE5=CC
TYPE=INTEGER
RANGES=1
RANGEMIN1=1
RANGEMAX1=5
VALUELABELS=5
VL1=1 0 - 5
VL2=2 6 - 12
VL3=3 13 -18
VL4=4 19 - 25
VL5=5 26 +

/--------------------------------------------------------------
[DEFINE4]
NAME=CTY
ENTITY=COUNTY
TYPE=INTEGER
LINE=4
AS=EXPRESSION
EXPRESSION=VAL( COUNTY.COUNTY )
LABEL=Comuna de enumeracin
RANGES=1
RANGEMIN1=5
RANGEMAX1=9
VL1=5 Santa Mara
VL2=6 Santiago
VL3=7 Bolivar
VL4=8 Marbella
VL5=9 Puerto Nuevo
VALUELABELS=5

[DEFINE5]
NAME=DISTC
ENTITY=DISTRICT
TYPE=INTEGER
LINE=22
AS=EXPRESSION
EXPRESSION=VAL( CMPCODE ( DISTRICT ) )

[DEFINE6]
NAME=DIST
ENTITY=DISTRICT
TYPE=INTEGER
LINE=26
AS=SWITCH
SWITEMS=5
SWLOGIC1=DISTRICT.DISTC < 600
SWVALUE1=DISTRICT.DISTC - 500
SWLOGIC2=DISTRICT.DISTC < 700
SWVALUE2=( DISTRICT.DISTC - 600 ) + 20
SWLOGIC3=DISTRICT.DISTC < 800
SWVALUE3=( DISTRICT.DISTC - 700 ) + 30
SWLOGIC4=DISTRICT.DISTC < 900
SWVALUE4=( DISTRICT.DISTC - 800 ) + 50
SWLOGIC5=DISTRICT.DISTC < 1000
SWVALUE5=( DISTRICT.DISTC - 900 ) + 60
ELSE=0
LABEL=Distrito de enumeracin
RANGES=1
RANGEMIN1=1
RANGEMAX1=62
VL1=1 El Convento
VL2=2 Ciudad Nueva
VL3=3 Guadalupe
VL4=4 Las Palmas
VL5=5 Buenaventura
VL6=6 Manizales
VL7=7 El Bosque
VL8=8 Meza
VL9=9 Arenales
VL10=10 Trujillo
VL11=11 El Paso
VL12=12 Valdivia
VL13=13 Santo Domingo
VL14=21 Rio Seco
VL15=22 Barcelona
VL16=23 El Condor
VL17=24 San Francisco
VL18=25 Nacimiento
VL19=26 Entre Rios
VL20=27 Molinos
VL21=28 Cartagena
VL22=29 San Miguel
VL23=31 San Luis
VL24=32 El Toro
VL25=33 Esmeralda
VL26=34 Escalona
VL27=35 General Morales
VL28=36 San Bernardo
VL29=37 Merida
VL30=38 Sommerville
VL31=39 Petersburg
VL32=40 Cruces
VL33=41 Nada es Peor
VL34=42 Cordova
VL35=43 Los Heroes
VL36=44 Bahia Escondida
VL37=51 Volantines
VL38=52 Colorado
VL39=53 Margarita
VL40=54 Palomares
VL41=55 Las Salinas
VL42=61 San Antonio
VL43=62 Concepcion
VALUELABELS=43
DEPENDENCIES=1
DEPENDENCY1=DISTRICT.DISTC

/--------------------------------------------------------------
[DEFINE7]
NAME=URBRUR
ENTITY=AREA
AS=EXPRESSION
EXPRESSION=VAL( AREA.AREA )
TYPE=INTEGER
LABEL=Area Urbano/Rural
RANGES=1
RANGEMIN1=1
RANGEMAX1=2
VALUELABELS=2
VL1=1 Urbano
VL2=2 Rural

/--------------------------------------------------------------
[DEFINE8]
NAME=CHILDAOK
ENTITY=PERSON
TYPE=INTEGER
LINE=4
AS=EXPRESSION
FOR=( PERSON.SEX = 2 AND PERSON.AGE > 14 )
LIKE=PERSON.CHILDA
EXPRESSION=PERSON.CHILDA
DEFAULT=98
RANGES=1
RANGEMIN1=0
RANGEMAX1=14

[DEFINE9]
NAME=NCHILDOK
ENTITY=PERSON
TYPE=INTEGER
LINE=18
AS=EXPRESSION
FOR=( PERSON.SEX = 2 AND PERSON.AGE > 14 )
LIKE=PERSON.NCHILD
EXPRESSION=PERSON.NCHILD
DEFAULT=98
RANGES=1
RANGEMIN1=1
RANGEMAX1=14

/--------------------------------------------------------------
[DEFINE10]
//adicionales