/--------------------------------------------------------------
[DEFINE51]
LINE=4
NAME=TOTPOBAN
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=PERSON.AGE > 14 AND PERSON.LITER <> 1 AND %FOREXPR
LABEL=Poblacion de 15 aos y ms que no sabe leer y escribir
EXPRESSION=PERSON

[DEFINE52]
NAME=TOTPOB15
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=PERSON.AGE > 14 AND %FOREXPR
LABEL=Poblacin de 15 aos y ms
EXPRESSION=PERSON

[DEFINE53]
NAME=INDANAL10
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Indice de analfabetismo (15 aos y mas)
EXPRESSION=( %OUTENT.TOTPOBAN / %OUTENT.TOTPOB15 ) * 100
FOR=%OUTENT.TOTPOB15 > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.TOTPOBAN
DEPENDENCY2=%OUTENT.TOTPOB15

/--------------------------------------------------------------
[DEFINE54]
NAME=JEFMUJ
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=PERSON.RELAT = 1 AND PERSON.SEX = 2 AND %FOREXPR
LABEL=Total de jefas mujeres
EXPRESSION=PERSON

[DEFINE55]
NAME=JEFHOM
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=PERSON.RELAT = 1 AND PERSON.SEX = 1 AND %FOREXPR
LABEL=Total de jefes hombres
EXPRESSION=PERSON

[DEFINE56]
NAME=INDJEFFEM
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
FOR=%OUTENT.JEFHOM > 0
LABEL=Indice de jefatura femenina
EXPRESSION=( %OUTENT.JEFMUJ / %OUTENT.JEFHOM ) * 100
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.JEFMUJ
DEPENDENCY2=%OUTENT.JEFHOM

/--------------------------------------------------------------
[DEFINE57]
NAME=PERPESADA
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
EXPRESSION=PERSON
TALLY=PERSON.AGE
FOR=%FOREXPR

[DEFINE58]
NAME=TOTPOBLA
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
EXPRESSION=PERSON
FOR=%FOREXPR

[DEFINE59]
NAME=EDADMEDIA
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
FOR=%OUTENT.TOTPOBLA > 0
LABEL=Edad Media
EXPRESSION=( %OUTENT.PERPESADA / %OUTENT.TOTPOBLA )
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.PERPESADA
DEPENDENCY2=%OUTENT.TOTPOBLA

/--------------------------------------------------------------
[DEFINE60]
NAME=TOTPER15
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=PERSON.AGE < 15 AND %FOREXPR
EXPRESSION=PERSON

[DEFINE61]
NAME=TOTPER65
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=PERSON.AGE >= 65 AND %FOREXPR
EXPRESSION=PERSON

[DEFINE62]
NAME=INDREMPLA
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
FOR=%OUTENT.TOTPER15 > 0
LABEL=Razn de Reemplazo
EXPRESSION=( %OUTENT.TOTPER65 / %OUTENT.TOTPER15 ) * 100
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.TOTPER65
DEPENDENCY2=%OUTENT.TOTPER15

/--------------------------------------------------------------
[DEFINE63]
NAME=ACTIVA1
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=PERSON.AGE > 14 AND PERSON.AGE < 40 AND %FOREXPR
EXPRESSION=PERSON

[DEFINE64]
NAME=ACTIVA2
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=PERSON.AGE > 39 AND PERSON.AGE < 65 AND %FOREXPR
EXPRESSION=PERSON

[DEFINE65]
NAME=INDPOBACT
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
FOR=%OUTENT.ACTIVA1 > 0
LABEL=Indice de Estructura de la Poblacin Activa
EXPRESSION=( %OUTENT.ACTIVA2 / %OUTENT.ACTIVA1 ) * 100
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.ACTIVA2
DEPENDENCY2=%OUTENT.ACTIVA1

/--------------------------------------------------------------
